Symbol/Source server plugin for 9.1.x?

I'm using the symbol server plugin, and had some success with the 8.1.x version. Yesterday, however, my TeamCity was updated to 9.1.1, and the plugin seems to not work any longer. I updated the plugin to the 9.0.x version (the plugin versions are listed here: https://confluence.jetbrains.com/display/TW/Symbol+Server), but that did not solve the problem. If I point my browser to http://buildserver/app/symbols/ I should get a 200 OK response (and I did yesterday), but instead I get a 404, which I believe means that the handler for that URI was not installed by the plugin.

Is there a version that will work for 9.1.x?

Thanks,
Mark

2 comments
Comment actions Permalink

I decided to give the "trunk" version a shot, and it worked. Might still want to update the docs and build a specific 9.1.x version, though.

0
Comment actions Permalink

I've set up separate build against TeamCity 9.1.x. Trunk build should work great for you still.
Thank you for your feedback!

0

Please sign in to leave a comment.